MLX(4)

NAME
mlx - Mylex DAC960 RAID controller driver

SYNOPSIS
mlx* at eisa? slot ?
mlx* at pci? dev ? function ?

DESCRIPTION
The mlx driver provides support for the Mylex DAC960 family of RAID controllers, including OEM versions from Compaq and DEC. Attached disk arrays are supported by the ld driver.

The mlx driver will warn if a controller firmware upgrade may be necessary, although as a matter of course, the latest available firmware should always be used.

HARDWARE
Supported controllers include:

DEC/Compaq SWXCR
Mylex AcceleRAID 150
Mylex AcceleRAID 200
Mylex AcceleRAID 250
Mylex DAC1164P (eXtremeRAID 1100)
Mylex DAC960P
Mylex DAC960PD
Mylex DAC960PG
Mylex DAC960PJ
Mylex DAC960PL
Mylex DAC960PR
Mylex DAC960PRL
Mylex DAC960PT
Mylex DAC960PTL0
Mylex DAC960PTL1

SEE ALSO
intro(4), ld(4), mly(4), mlxctl(8)

HISTORY
The mlx driver first appeared in NetBSD 1.5.3, and was derived from the FreeBSD driver of the same name.